Subject: bug#44746: 28.0.50; [feature/native-comp] Noisy "*Warnings*" buffer shown on start

From: Eli Zaretskii <[email-masked]>
Date: Fri, 26 Feb 2021 09:19:39 +0200

> From: Stefan Kangas <[email-masked]>
> Date: Thu, 25 Feb 2021 17:59:18 -0600
> 
> The above reasoning is correct and valid for any ELisp package, I think.
> 
> But most of the warnings I see are actually from my init files.  There,
> I specifically do not want to `require' everything I need as that would
> slow down startup.  It also places undue burden on mere users that want
> to customize this or that option from their init file.

But you could bind that variable to nil when loading those init files,
right?